@media only screen and (max-width: 600px) {
	html {
		font-size: 12px;
	}
	header {
		flex-direction: column;
	}
	header nav {
		width: 100%;
	}

	main section {
		grid-template-columns: 1fr 1fr;
	}

	.shop-item:nth-of-type(1),
	.shop-item:nth-of-type(7n +1 ) {
		grid-column: 1 / 3;
	}
}

@media only screen and (max-width: 430px) {
	html {
		font-size: 11px;
	}

	.shop-item article {
		align-items: center;

		flex-direction: column;
	}
}

@media only screen and (max-width: 300px) {
	html {
		font-size: 10px;
	}

	main section {
		grid-template-columns: 1fr;
	}

	.shop-item:nth-of-type(1),
	.shop-item:nth-of-type(7n +1 ) {
		grid-column: 1 / 2;
	}
}